LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 12-02-2007, 06:23 AM   #1
ps_sabu
Member
 
Registered: Nov 2006
Location: Kerala, South India
Distribution: Ubuntu 12.10, Ultimate Edition 3.5, OZ Unity 3.0 Black Opal
Posts: 117

Rep: Reputation: 15
Question .rpm packages for openSUSE 10.3


Hi,
I am trying out openSuSe in one of my distro_hoping spells. I used to Fedora. Is there any repository of .rpm (or is it .deb) packages for openSuse like that of freshrpms.net for Fedora which I can use with YUM ???

Last edited by ps_sabu; 12-02-2007 at 08:09 AM.
 
Old 12-02-2007, 09:41 AM   #2
reddazz
Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 73
openSUSE uses rmps and not debs. To enable extra repositories go to YAST -> Software Management -> Community Repositories.
 
Old 12-02-2007, 10:02 AM   #3
ps_sabu
Member
 
Registered: Nov 2006
Location: Kerala, South India
Distribution: Ubuntu 12.10, Ultimate Edition 3.5, OZ Unity 3.0 Black Opal
Posts: 117

Original Poster
Rep: Reputation: 15
Wink

Tx man. That was very helpful.
 
  


Reply

Tags
yum


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to Remove Software Packages from openSUSE 10.3 (i586) ibelieve Linux - Newbie 2 11-28-2007 09:44 AM
openSuSE 10.2 packages swampdog2002 Suse/Novell 3 02-12-2007 07:08 AM
RPM 'failed dependencies': Why can I not install any rpm packages? leontini Linux - Newbie 7 09-16-2003 12:44 AM
error: cannot get exclusive lock on /var/lib/rpm/Packages error: cannot open Packages inward_eye Linux - Software 3 08-24-2003 03:07 PM
creating packages (.tgz/.deb/.rpm) How from the source packages? l_9_l Linux - General 1 03-06-2002 06:03 PM


All times are GMT -5. The time now is 12:34 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration